<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="">
    عربى
  </data>
  <data name="ok">
    حسنا
  </data>
  <data name="cancel">
    الغاء
  </data>
  <data name="add">
    اضافة
  </data>
  <data name="dlName">
    الاسم
  </data>
  <data name="dlSize">
    الحجم
  </data>
  <data name="startDl">
    ابدأ
  </data>
  <data name="pauseDl">
    ايقاف مؤقت
  </data>
  <data name="deleteDl">
    مسح
  </data>
  <data name="infPackage">
    معلومات
  </data>
  <data name="extract">
    استخراج
  </data>
  <data name="dlDir">
    مكان التخزين
  </data>
  <data name="start">
    ابدأ
  </data>
  <data name="manual">
    يدوى
  </data>
  <data name="immediately">
    فورا
  </data>
  <data name="dlType">
    نوع التحميل
  </data>
  <data name="prem">
    الممتازة
  </data>
  <data name="free">
    المجانى
  </data>
  <data name="comment">
    تعليق
  </data>
  <data name="username">
    الاسم
  </data>
  <data name="reconnect">
    اعادة الاتصال
  </data>
  <data name="settings">
    اعدادات
  </data>
  <data name="routerRec">
    اعادة اتصال الراوتر
  </data>
  <data name="packSettings">
    اعدادات المجموعة
  </data>
  <data name="startApp">
    جارى فتح البرنامج
  </data>
  <data name="loadPlugins">
    جارى تحميل المدخلات 
  </data>
  <data name="addPackage">
    أضافة مجموعة
  </data>
  <data name="addClip">
    الذاكرة البسيطة
  </data>
  <data name="addFile">
    ملف
  </data>
  <data name="delPackage">
    مسح المجموعة
  </data>
  <data name="clipOnOff">
    منع تشغيل الذاكرة البسيطة
  </data>
  <data name="Shutdown">
    اغلاق الجهاز
  </data>
  <data name="turnOff">
    اغلاق الجهاز
  </data>
  <data name="Standby">
    تعليق الجهاز
  </data>
  <data name="deactivate">
    منع التفعيل
  </data>
  <data name="activated">
    تفعيل
  </data>
  <data name="deactivated">
    تم منع التفعيل 
  </data>
  <data name="moveDown">
    تنزيل المجموعة للاسفل
  </data>
  <data name="moveUp">
    رفع المجموعة للاعلى
  </data>
  <data name="donate">
    تبرع
  </data>
  <data name="options">
    اعدادات
  </data>
  <data name="dloadList">
    التحميلات
  </data>
  <data name="dloadListTT">
    التحميلات
  </data>
  <data name="doneList">
    تم تحميلة
  </data>
  <data name="doneListTT">
    تم تحميلة
  </data>
  <data name="aboutInfo">
    عن البرنامج     عمرو الفوال
  </data>
    <data name="downloaded">
    تم تحميلة
  </data>
  <data name="percent">
    فى المائة
  </data>
  <data name="dllRemain">
    باقى
  </data>
  <data name="dllSpeed">
    السرعة
  </data>
  <data name="password">
    الرقم السرى
  </data>
  <data name="copyPass">
    نسخ الرقم السرى
  </data>
  <data name="openFolder">
    فتح المجلد
  </data>
  <data name="reload">
    اعادة التحميل
  </data>
  <data name="mins">
    دقائق
  </data>
  <data name="secs">
    ثوانى
  </data>
  <data name="msg">
    الرسالة
  </data>
  <data name="detAnswer">
    فى انتظار الاجابة
  </data>
  <data name="problem">
    المشكلة: 
  </data>
  <data name="none">
    لا توجد
  </data>
  <data name="waittime">
    وقت الانتظار
  </data>
  <data name="fileDeleted">
    تم المسح
  </data>
  <data name="delByUploader">
    تم مسح الملف عن طريق صاحبة
  </data>
  <data name="delByHoster">
    تم مسح الملف عن طريق الموقع
  </data>
  <data name="limitReached">
    لقد وصلت الى الحد المسموح بةللتحميل
  </data>
  <data name="waitTillDl">
    وقت الانتظار حتى يبدأ التحميل
  </data>
  <data name="captchaFound">
    تم الحصول على الكابتشا
  </data>
  <data name="dlPaused">
    تم الايقاف مؤقتا
  </data>
  <data name="main">
    العام
  </data>
   <data name="mainToolTip">
    الاعدادات العامة
  </data>
  <data name="mainSettings">
    الاعدادات الاساسية
  </data>
  <data name="monitorClip">
    مراقبة الذاكرة البسيطة
  </data>
  <data name="filetypeFilter">
    مراقبة انواع الملفات
  </data>
  <data name="extractToFolder">
    الاستخراج فى مجلد جديد
  </data>
  <data name="delFileDone">
    مسح الملفاات بعد الانتهاء
  </data>
  <data name="display">
    المشاهدة
  </data>
  <data name="valueMB">
    القيمة مقدرة بال مب
  </data>
  <data name="valueKB">
    القيمة مقدرة بال كب
  </data>
  <data name="packages">
    المجموعات
  </data>
  <data name="addPath">
    الحق اسم المجموعة الى مكان التحميل
  </data>
  <data name="rc">
    التحكم فى الراوتر
  </data>
  <data name="showPackInfo">
    اظهر اعدادات المجموعة
  </data>
  <data name="plugins">
    المدخلات
  </data>
  <data name="services">
    الخدمات
  </data>
  <data name="hoster">
    المضيف
  </data>
  <data name="captcha">
    الكابتشا
  </data>
  <data name="captchaToolTip">
    ضبط لاكتشاف اوتوماتيكى للكابتشا
  </data>
  <data name="captchaSettings">
    اعدادات الكابتشا
  </data>
  <data name="programs">
    برامج
  </data>
  <data name="majority">
    الاكثر يربح
  </data>
  <data name="firstMethod">
    استخدام الطريقة الاولى
  </data>
  <data name="noAutoRec">
    لا تكتشف اوتوماتيكيا
  </data>
  <data name="traytip">
    المساعدة الصغيرة
  </data>
  <data name="showSec">
    اظهر الوقت فى شكل ثوانى
  </data>
  <data name="router">
    الراوتر
  </data>
  <data name="routerToolTip">
    اعدادات وصلة الانترنت لاعادة الاتصال
  </data>
  <data name="modem">
    المودم
  </data>
  <data name="routerSettings">
    اعدادات الراوتر
  </data>
   <data name="hardware">
    مكونات الجهاز
  </data>
  <data name="connectionData">
    معلومات الاتصال
  </data>
  <data name="ip">
    عنوان اى بى
  </data>
  <data name="dial">
    اسم ال دى اف يو
  </data>
  <data name="loginData">
    معلومات الدخول
  </data>
  <data name="activate">
    تفعيل
  </data>
  <data name="waitForRec">
    وقت الانتظار بعد اعادة الاتصال فى الثوانى
  </data>
  <data name="routerRecorder">
    مسجل الراوتر
  </data>
  <data name="connection">
    الاتصال
  </data>
  <data name="connectionToolTip">
    قم بأعداد الاعدادات الخاصة بالاتصال
  </data>
  <data name="conSettings">
    اعدادات الاتصال
  </data>
  <data name="proxySettings">
    اعدادات البروكسى
  </data>
  <data name="httpProxy">
    HTTP بروكسى
  </data>
  <data name="port">
    المنفذ
  </data>
  <data name="simDls">
    التحميلات
  </data>
  <data name="simParts">
    التحميلات
  </data>
  <data name="linkCol">
    مجمع اللينكات
  </data>
  <data name="choosePack">
    اختر المجموعة.
اظهر لاختيار ملفات محددة.
  </data>
  <data name="detFiles">
    جارى الكشف عن الملفات
  </data>
  <data name="decFiles">
    جارى فك شفرة الملفات عن طريق عمرو الفوال
  </data>
  <data name="done">
        تم الانتهاء
  </data>
  <data name="packOptions">
    اعدادات المجموعة
  </data>
  <data name="package">
    المجموعة
  </data>
  <data name="packageMain">
    الاختيار بين المجموعة الاساسية و العادية
  </data>
  <data name="packageCreate">
    بناء مجموعة
  </data>
  <data name="packageToolTip">
    الاعدادات الاساسية للمجموعة
  </data>
  <data name="extractOptions">
    استخراج الاعدادات
  </data>
  <data name="extractDlDone">
    استخراج بعد التحميل
  </data>
  <data name="crcCheck">
    اعد المحاولة عند خطأ crc
  </data>
  <data name="packageInformation">
    معلومات المجموعة
  </data>
  <data name="created">
    تم
  </data>
  <data name="linkAmount">
    الروابط:
  </data>
  <data name="linkDl">
    الروايط المحملة:
  </data>
  <data name="linkList">
    الروابط الغير محملة:
  </data>
  <data name="linkError">
    الروابط الخاطئة:
  </data>
  <data name="packagePath">
    مكان المجموعة
  </data>
  <data name="save">
    حفط
  </data>
  <data name="updateToolTip">
    تحديث الى من موقع عمرة الفوال
  </data>
  <data name="maxTries">
    اكبر عدد محاولات
  </data>
  <data name="batchFile">
   ملف البدء
  </data>
  <data name="ipCheck">
   اكتشاف الاى بى
  </data>
  <data name="onlineCheck">
   التأكد من وجود الملفات
  </data> 
  <data name="captchaUpload">
    رفع الكابتشا الغير معروفة
  </data>
   <data name="closeCL">
    هل نوقف كل التحميلات و نغلق البرنامج ؟..
  </data>
  <data name="closeCLcaption">
    اغلاق البرنامج
  </data>
  <data name="open">
    الاستعادة
  </data>
  <data name="close">
    الخروج
  </data>
   <data name="clipboard">
    الذاكرة البسيطة
  </data>
   <data name="deleteList">
    مسح المجموعة
  </data>
   <data name="maxSpeed">
    اكبر سرع ممكنة فى ال كب
  </data>
   <data name="checkCaptchas">
    البحث عن حلول للكابتشا 
  </data>
  <data name="checkCaptcha">
    البحث عن حلول للكابتشا: 
  </data>
  <data name="downloadCaptcha">
    جارى تحميل حل الكابتشا ل:
  </data>
  <data name="downloadNewCaptcha">
    حمل حلول الكابتشا الجديدة
  </data>
   <data name="checkPlugins">
    اكتشاف الاضافات
  </data>
   <data name="checkPlugin">
    اكتشاف الاضافات:
  </data>
  <data name="downloadPlugin">
    تحميل الاضافات:
  </data>
  <data name="downloadNewPlugin">
    تحميل الاضافات الجديدة
  </data>
  <data name="checkApp">
    التأكد من البرنامج
  </data>  
  <data name="downloadApp">
    تحميل البرنامج
  </data>
  <data name="checkUpdateServer">
    الاتصال بخادم التحديث عند عمرو الفوال
  </data>
  <data name="UpdateServerOffline">
    خادم التحديث غير متاح
  </data>
  <data name="ShowTrayTip">
    اظهار المساعدة الصغيرة
  </data>
  <data name="SelectExtract">
    استخدم الاستخراج الاوتوماتيكى
  </data>
  <data name="SatusCaptcha">
    تم الحصول على الكابتشا
  </data>
  <data name="SatusGetResponse">
    استقبال الرد
  </data>
  <data name="SatusLimitReached">
    وصلت الى اكبر كمية تحميل ممكنة
  </data>
  <data name="SatusLogin">
    حاول الاتصال
  </data>
  <data name="SatusWaitingForDownload">
    الوقت المتبقى قبل التميل
  </data>
</CryptLoad>